@CHARSET "UTF-8";

/* --------------------------------- */
/* HOJA DE ESTILO PARA CUSTOMIZACIÓN /*
/* --------------------------------- */

/* HEADER */

@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;


body {background: #ffffff;margin: 0; height: 100%; color: #384452;font-family: 'Lato', sans-serif;font-weight: 400;}
/*h1, h2, h3, h4, h5, h6 {font-family: 'Raleway', sans-serif;font-weight: 700;}*/
p { padding: 0; margin-bottom: 12px; font-family: 'Lato', sans-serif;font-weight: 400;font-size: 16px; line-height: 20px;color: #384452; margin-top: 10px;}
img {	height: auto;max-width: 100%;}
a { padding: 0;margin: 0;text-decoration: none; -webkit-transition: background-color .4s linear, color .4s ease-in-out;-moz-transition: background-color .4s linear, color .4s ease-in-out;-o-transition: background-color .4s linear, color .4s ease-in-out;-ms-transition: background-color .4s linear, color .4s ease-in-out;transition: background-color .4s linear, color .4s ease-in-out;}
a:hover,a:focus {text-decoration: none;color:#01b2fe;}

::-moz-selection  {color: #fff;text-shadow:none;background:#2B2E31;}
::selection {color: #fff;text-shadow:none;background:#2B2E31;}

.centered {text-align: center}




.navegacion{background-color: #384452;border-color: transparent; color:#fff;}
.navegacion > li > a{ font-weight: bold; padding:6px 18px;}
.navegacion > li > a:hover {color: #fff;}
.navegacion > .active > a, .navegacion > .active > a:hover, .navegacion > .active > a:focus {
	color: #00b3fe;background:transparent !important; font-weight: bold;}

.dropdown-menu {background: #384452;}
.dropdown-menu > li > a {color: white;font-weight: 300;font-size: 16px;transition:color .5s ease; }
.dropdown-menu > li > a > i { padding:0;margin:0;padding: 0 15px 0 0;margin-right: 8px;border-right: 3px solid rgba(255,255,255,0.3);}
.btn-theme {color: #fff;background-color: #384452;border-color: #384452;margin: 4px;}
.btn-theme:hover,.btn-theme:focus,.btn-theme:active,.btn-theme.active,.open .dropdown-toggle.btn-theme {color: #fff;background-color: #00b3fe;border-color: #00b3fe;}




.header-logo{font-family: 'Raleway', sans-serif;font-size: 21px; color: #fff;transition:color .5s ease; }
.header-logo i{color: #fd0;}
.header-logo:hover{color:#00b3fe;}


.fullwidth-slider .game{font-weight: bold;font-family: 'Lato', sans-serif;}
.fullwidth-slider .game:hover, .fullwidth-slider .studio:hover{color:#fd0;transition:color .5s ease;}
.fullwidth-slider .studio{font-weight: bold;font-family: 'Lato', sans-serif;}
.carousel-inner > .item{box-shadow: 0px 90px 250px rgba(0,0,0,.5) inset;}

.nav > li > a{transition:color .5s ease;}
.nav > li > a{font-family:'Raleway', sans-serif; font-weight:400;font-size: 16px;color:#fff;}
.nav > li > a:hover, .nav > li > a:focus{background:transparent !important; color:#fd0;}
.carousel{background:#333;margin: auto;/*max-width: 1200px;*/}

.cabecera{padding:15px 0 15px 0;text-align:center;background:#f9f9f9;}
.cabecera h1{ font-family: 'Lato';font-weight: 400;color: #00b3fe;}
.cabecera h2{}
.cabecera h3{}
.cabecera h4{}


.estadisticas .grafico{ padding:20px 0; }


.blog{padding-top:20px;}


/* CALENDARIO PUVARG */

#eventlist {list-style: none;font-size: 20px;margin-bottom: 10px;}
#eventlist .eventtitle{ font-size: 18px; margin-bottom:10px; padding-left: 10px; border-left:5px #428bca solid;}
#eventlist .location{font-size: 12px; font-weight: bold; margin:0;padding: 15px 15px;}
#eventlist .description{font-size: 16px; margin:0; padding-left: 15px;}
#eventlist .description a{font-size: 14px; margin:0;
/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
#eventlist .eventdate{font-size: 14px; text-align: left; display: block; font-weight: bold; margin-bottom: 10px;}



/* Portfolio Wrap*/
#portfoliowrap {padding-top: 0px;margin-bottom: 0px;display: block;text-align: center}
#portfoliowrap h3 {margin-bottom: 25px;}
.portfolio {padding:0 !important;margin:0 !important;display:block;}
#portfoliowrap h2{font-size: 28px;font-weight: bold;text-shadow:0 1px 1px #dfd;}
#portfoliowrap h2 small{color:#333;font-weight: bold;}
.portfolio-item .title:before {border-radius:0; display:none}
.portfolio-item p {margin:0px 0 30px;}
.portfolio-item h3 {margin:-10px 0 10px; font-size:16px; text-transform:uppercase;}
#portfoliowrap.galeriaDinamica #items section.item{padding:0;}
#portfoliowrap.galeriaDinamica .he-view.visibleOnHover {background: #333;background: rgba(0,0,0,.7);}
#portfoliowrap.galeriaDinamica .he-view.visibleOnHover h3 {margin: 50px 0 50px 0 !important;font-weight: bold;}
#portfoliowrap.galeriaDinamica .he-view.visibleOnHover h3 a {text-decoration: none;}







.linksbar {margin-bottom:6px; color:#7b9ace;}
.linksbar i{padding: 0 4px 0 0;font-size: 22px;}
.linksbar a {color:#7b9ace;}
.linksbar a:hover {color:#428bca;}

h4.nombreEstudio {margin: 8px 0 8px 0;padding: 0;}

#estudios{padding-top:30px;}
#estudios h2 {font-size: 22px;}


#estudios .estudio ul li{list-style: none;font-size: 16px;line-height: 160%;}
#estudios .estudio ul li i{width:15px;text-align: left;}
#estudios .estudio ul li i.fa-map-marker{padding-left:2px;padding-right:5px;}	
#estudios a img{webkit-transition:all 0.4s ease-in;moz-transition:all 0.4s ease-in;transition:all 0.4s ease-in;outline: 0 solid #428bca;padding: 0;}
#estudios a img:hover{ webkit-transition:all 0.15s ease-out;moz-transition:all 0.15s ease-out;transition:all 0.15s ease-out;outline: 5px solid #428bca;/*padding: 3px;margin-top:-3px;*/}


/* FICHA DE JUEGO*/
.fichaJuego {padding: 10px 25px;margin-bottom: 15px;background: #f9f9f9; margin-top: -50px;border-top: 5px solid #428bca;}
.fichaJuego .btn {display: block;text-align: left;padding: 5px 10px;/*max-width: 320px;*/}
.fichaJuego .btn i {padding: 0 10px 0 0px;border-right: 1px solid #fd0;margin-right: 10px;width: 30px;text-align: center;}

/* PAGINA DE JUEGO */
#paginaJuego{padding-bottom: 100px;}
#paginaJuego h2 {    color: #333;
    font-size: 22px;
    margin: 0;
    font-family: Lato, sans-serif;
    line-height: 140%;
    font-weight: 600;}
    #paginaJuego h3{font-size: 18px;line-height: 130%;}
#paginaJuego .fichaJuego h3{color:#00b3fe; margin-top:5px;}

.gameDescription{padding:30px 0 30px 0;}


.ficha_evento{display:block;min-height:200px;padding-bottom:20px;}
.imgEvento img{border-radius:12px;}


/* PONER EN ESCALA DE GRISES LOS LOGOS */

.apoyan img.img-responsive{
 -webkit-filter: grayscale(100%);
 filter: grayscale(100%);
}





/* CALENDARIO PUVARG */
/*
#eventlist {list-style: none;font-size: 20px;margin-bottom: 10px;}
#eventlist .eventtitle{ font-size: 18px; margin-bottom:10px; padding-left: 10px; border-left:5px #428bca solid;}
#eventlist .location{font-size: 12px; font-weight: bold; margin:0;}
#eventlist .description{font-size: 16px; margin:0; padding-left: 15px;}
#eventlist .description a{font-size: 14px; margin:0;}
#eventlist .eventdate{font-size: 14px; text-align: left; display: block; font-weight: bold; margin-bottom: 10px;}
*/

/* Página de Juego*/



@media screen and (max-width: 1200px) {
	#paginaJuego .widgetLateral{
		margin-top: 40px;
		background: none;
		border: none;
	}
	.fichaJuego{margin-top: 0;}
}

/*
@media screen and (min-width: 1200px) {
   #paginaJuego .widgetlateral{margin-top: -60px;background: #fff;border-top: 5px solid #428bca;}
}*/